## madbomber 0.2.4

=== Makefile ===
--- 
+++ 
@@ -2,9 +2,9 @@
 
 # by Bill Kendrick
 # bill@newbreedsoftware.com
-# http://www.newbreedsoftware.com/
+# http://www.newbreedsoftware.com/madbomber/
 
-# October 25, 1999 - June 30, 2000
+# October 25, 1999 - April 14, 2002
 
 
 # User-definable stuff:
@@ -58,6 +58,16 @@
 	cp /usr/local/cross-tools/i386-mingw32/lib/SDL*.dll .
 	chmod 644 SDL*.dll
 
+embedded:
+	make TARGET_DEF=EMBEDDED MIXER= \
+		DATA_PREFIX=/opt/QtPalmtop/share/madbomber/ \
+		SDL_LIB="/usr/local/arm/lib/libSDL_mixer.a /usr/local/arm/lib/libSDL.a -L/opt/Qtopia/sharp/lib -lpthread -lqpe -lqte" \
+		CC=/usr/local/arm/bin/arm-linux-gcc
+	/usr/local/arm/bin/arm-linux-strip ${TARGET}
+
+emtest:
+	make $(TARGET) TARGET_DEF=EMBEDDED DATA_PREFIX=e/
+
 clean:
 	-rm madbomber madbomber.exe
 	-rm *.o
