## madbomber 0.2.5

=== Makefile ===
--- 
+++ 
@@ -72,6 +72,7 @@
 	-rm madbomber madbomber.exe
 	-rm *.o
 	-rm SDL*.dll
+	-rm madbomber*.ipk
 
 
 # Main executable:
