=== debian/changelog ===
madbomber (0.2.5-5) unstable; urgency=low

  * repackage with debhelper 8
  * Switch to dpkg-source 3.0 (quilt) format
  * updated Standards-Version to 3.9.2 (no changes)

 -- Christian T. Steigies <cts@debian.org>  Tue, 25 Oct 2011 20:06:01 +0200

madbomber (0.2.5-4) unstable; urgency=low

  * do not call obsolete dh_desktop
  * add ${misc:Depends} to binary package's debian/control entry
  * updated Standards-Version to 3.8.3 (no changes)

 -- Christian T. Steigies <cts@debian.org>  Tue, 06 Oct 2009 22:22:29 +0200

madbomber (0.2.5-3) unstable; urgency=low

  * install a desktop file (closes: #478923)

 -- Christian T. Steigies <cts@debian.org>  Sun, 15 Jun 2008 18:21:00 +0200

madbomber (0.2.5-2) unstable; urgency=low

  * updated Standards-Version to 3.7.3, use section Games/Action according
    to the menu policy
  * do not ignore make clean error
  * use debian/compat and use compat version 5

 -- Christian T. Steigies <cts@debian.org>  Fri, 21 Mar 2008 20:59:47 +0100

madbomber (0.2.5-1) unstable; urgency=low

  * new upstream version
  * updated watch file
  * use current debhelper
  * updated Standards-Version to 3.7.0 (no changes)
  * do not ship images for the embedded version of madbomber

 -- Christian T. Steigies <cts@debian.org>  Wed,  3 May 2006 22:20:00 +0000

madbomber (0.2.4-4) unstable; urgency=low

  * copyright is with the author (closes: #336901)
  * updated Standards-Version to 3.6.2 (no changes)

 -- Christian T. Steigies <cts@debian.org>  Tue,  3 Jan 2006 22:55:29 +0100

madbomber (0.2.4-3) unstable; urgency=low

  * dh_compat=4
  * added ftp link to watch file, but still use http
  * install menu icon to /usr/share/pixmaps
  * updated Standards-Version to 3.6.1.0 (no changes)

 -- Christian T. Steigies <cts@debian.org>  Sun, 13 Mar 2005 16:11:58 +0100

madbomber (0.2.4-2) unstable; urgency=low

  * remove .xvpics directory in clean target
  * patch from John Lightsey to disable the mouse cursor (closes: #203828)

 -- Christian T. Steigies <cts@debian.org>  Fri,  1 Aug 2003 20:14:01 -0400

madbomber (0.2.4-1) unstable; urgency=low

  * New upstream release

 -- Christian T. Steigies <cts@debian.org>  Mon,  4 Nov 2002 09:53:49 -0500

madbomber (0.1.8-8) unstable; urgency=low

  * update build-depends to latest (fixed) SDL packages
  * recompile (closes: #130148)

 -- Christian T. Steigies <cts@debian.org>  Sun, 20 Jan 2002 14:19:24 -0500

madbomber (0.1.8-7) unstable; urgency=low

  * madbomber-data: Replaces: madbomber (<< 0.1.8-6)

 -- Christian T. Steigies <cts@debian.org>  Sun, 13 Jan 2002 18:44:02 -0500

madbomber (0.1.8-6) unstable; urgency=low

  * re-package, split out -data package
  * ship CHANGES.txt only as changelog

 -- Christian T. Steigies <cts@debian.org>  Sat,  5 Jan 2002 00:16:09 -0500

madbomber (0.1.8-5) unstable; urgency=low

  * include a prebuilt icon, since imagemagick is broken
  * do NOT Build-Depend on imagemagick, since these packages can not even 
    be installed on some architectures

 -- Christian T. Steigies <cts@debian.org>  Wed,  2 Jan 2002 00:01:13 -0500

madbomber (0.1.8-4) unstable; urgency=low

  * Build-Depends on libsdl1.2-dev (>= 1.2.2-3.1), 
    libsdl-image1.2-dev(>= 1.2.0-1.1), libsdl-mixer1.2-dev (>= 1.2.0-1.1)
    due to SDL overhaul

 -- Christian T. Steigies <cts@debian.org>  Wed, 10 Oct 2001 23:55:53 -0400

madbomber (0.1.8-3) unstable; urgency=low

  * remove (unneeded) dh_suidregister from debian/rules
  * build with SDL1.2
  * update standards version
  * do not ship INSTALL.txt

 -- Christian T. Steigies <cts@debian.org>  Mon, 16 Jul 2001 18:36:58 -0400

madbomber (0.1.8-2) unstable; urgency=low

  * rebuild with SDL1.0, sdl-image1.0 and sdl-mixer1.0

 -- Christian T. Steigies <cts@debian.org>  Tue,  7 Nov 2000 21:26:01 +0100

madbomber (0.1.8-1) unstable; urgency=low

  * new upstream version

 -- Christian T. Steigies <cts@debian.org>  Mon,  3 Jul 2000 22:16:20 +0200

madbomber (0.1.7-1) unstable; urgency=low

  * new upstream version (closes: #65539)

 -- Christian T. Steigies <cts@debian.org>  Tue, 13 Jun 2000 23:18:32 +0200

madbomber (0.1.6-1) unstable; urgency=low

  * new upstream version

 -- Christian T. Steigies <cts@debian.org>  Wed, 24 May 2000 23:36:17 +0200

madbomber (0.1.5-1) unstable; urgency=low

  * new upstream version
  * first upload for debian

 -- Christian T. Steigies <cts@debian.org>  Thu, 10 Feb 2000 21:19:00 +0100

madbomber (0.1.4a-1) unstable; urgency=low

  * Initial Release.

 -- Christian T. Steigies <cts@debian.org>  Sun,  2 Jan 2000 23:07:39 +0100
