=== debian/control ===
Source: madbomber
Section: games
Priority: optional
Maintainer: Christian T. Steigies <cts@debian.org>
Build-Depends: debhelper (>= 8.0.0), libsdl1.2-dev (>=1.2.2-3.3), libsdl-mixer1.2-dev (>=1.2.1-2.2), libsdl-image1.2-dev (>=1.2.1-1.1)
Standards-Version: 3.9.2

Package: madbomber
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, madbomber-data
Description: Kaboom! clone
 "Mad Bomber" is a clone of Activision's classic Atari 2600 console
 game, "Kaboom!," by Larry Kaplan, with spruced-up graphics and
 sound effects, and music.
 .
 The Mad Bomber is loose in the city and he's dropping bombs everywhere!
 It's your job to catch them before they hit the ground and explode.
 Luckily, you have a set of trusty buckets to extinguish the bombs with.

Package: madbomber-data
Architecture: all
Depends: ${misc:Depends}
Replaces: madbomber (<< 0.1.8-6)
Description: Datafiles for madbomber
 "Mad Bomber" is a clone of Activision's classic Atari 2600 console
 game, "Kaboom!," by Larry Kaplan, with spruced-up graphics and
 sound effects, and music.
 .
 The Mad Bomber is loose in the city and he's dropping bombs everywhere!
 It's your job to catch them before they hit the ground and explode.
 Luckily, you have a set of trusty buckets to extinguish the bombs with.
 .
 This package contains sound and image files for madbomber
