=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_auto_clean:
	dh_auto_clean

	-rm -rf data/embedded/images/.xvpics
	-rm -rf data/embedded/images/title/.xvpics

override_dh_auto_build:
	make -j1 DATA_PREFIX=/usr/share/games/madbomber/

override_dh_auto_install:
	make install \
          DESTDIR=/debian/madbomber \
          BIN_PREFIX=debian/madbomber/usr/games \
          MAN_PREFIX=debian/madbomber/usr/share \
          DATA_PREFIX=debian/madbomber/usr/share/games/madbomber

	install -D -m 644 debian/madbomber.6 debian/madbomber/usr/share/man/man6
	install -D -m 644 debian/madbomber-icon.xpm debian/madbomber/usr/share/pixmaps/
	install -D -m 644 debian/madbomber.desktop debian/madbomber/usr/share/applications/

	dh_movefiles --sourcedir=debian/madbomber
	rm -rf debian/madbomber/usr/share/games
	rm -rf debian/madbomber-data/usr/share/games/madbomber/embedded
